print.timeout = 7000

#ignore fake printers and input printer
printService.ignore = Printer _input _request _xlate
printService.attributes = javax.print.attribute.standard.JobMediaSheets javax.print.attribute.standard.JobName javax.print.attribute.standard.RequestingUserName
requester.class = edu.columbia.print.ninja.prix.requester.SpoolIntercept

#default values. "pcd" is page control daemon (accounting system)
default.pcd.uri=
default.pcd.uni.regexpLockout=[a-z]{2,3}\\d+
default.pcd.password.maxLength=8

default.laf.main.page = 
default.laf.auth.page = 
default.laf.error.page = 

default.spool.directory=/spare/spool/mediator
default.inputPrinter = mediator
default.outputPrinters = private
